Melden Sie sich hier an, um auf Kommentare und die Whitepaper-Datenbank zugreifen zu können.

Kein Log-In? Dann jetzt kostenlos registrieren.

Falls Sie Ihr Passwort vergessen haben, können Sie es hier per E-Mail anfordern.

Der Zugang zur Reseller Only!-Community ist registrierten Fachhändlern, Systemhäusern und Dienstleistern vorbehalten.

Registrieren Sie sich hier, um Zugang zu diesem Bereich zu beantragen. Die Freigabe Ihres Zugangs erfolgt nach Prüfung Ihrer Anmeldung durch die Redaktion.

09.10.1998

Netscape stopft Lücke im Communicator

MÜNCHEN (CW) - Netscape Communications hat ein Programm für die jüngst entdeckte Sicherheitslücke im "Communicator 4.05" veröffentlicht. Der Programmierer Dan Brumleve konnte sich mit einem CGI-Script namens "Cache-Cow" Zugriff auf den Browser-Zwischenspeicher von Surfern verschaffen und deren zuletzt besuchte URLs ausspionieren. Darin enthaltene Informationen wie etwa Daten von Kreditkarten wurden auf diese Weise ebenfalls übertragen. Netscape hat noch in dieser Woche die englische Communicator-Version 4.07 veröffentlicht, der deutsche Code folgt in Kürze. Im für den Oktober erwarteten Release 4.5 soll die Lücke nicht auftreten.